[API Reference](../README.md) > [GetScoreThresholdParamsConfig](../interfaces/GetScoreThresholdParamsConfig.md)



# Interface: GetScoreThresholdParamsConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1359](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1359)*



the DAO's avatar address




___


